IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_changedpass_history]') AND type = 'U')
CREATE TABLE [dbo].[mps_changedpass_history]
(
    [cp_id] int NOT NULL IDENTITY(1, 1),
    [cp_account] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [cp_old] varchar(400) COLLATE Chinese_PRC_CI_AS NULL,
    [cp_new] varchar(400) COLLATE Chinese_PRC_CI_AS NULL,
    [cp_date] datetime NULL,
    CONSTRAINT [PK__mps_chan__1AEC0C8C34795B19] PRIMARY KEY ([cp_id] ASC)
)